Skip to main content
Agents

List agents at a location

List agents at a location.

GET
/business/locations/{location_id}/agents

Audience: Business portal. Auth: Business/agency JWT or API key; usually header Business-Id. Resource: Agents.

Authorizationstringheaderrequired

JWT from OTP login, or business/agency API key string.

location_idintegerrequired
pageintegerquerydefault:1
Required range: 1 <= x
per_pageintegerquerydefault:25
Required range: 1 <= x <= 100
sortstringquery

Sort field, optionally prefixed with - for descending.

Response

200application/json

OK — Paginated agents

dataobject[]
metaobject